<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>id.jsonmapper.test.scenarios.s01.ScenarioSet01</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>test05</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>test03</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>test02</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>test01</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>id.jsonmapper.test.scenarios._02.TestForNumericValues</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>_02</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_13</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_01</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_12</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_04</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_03</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_14</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_06</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_05</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_08</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_07</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_09</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_11</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_10</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>id.jsonmapper.test.scenarios._03.TestForBooleanValues</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>_02</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_01</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_04</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_03</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_06</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_05</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_08</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_07</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_09</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>_10</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
